<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lookInMenuList.label "Смотреть в:">
<!ENTITY textInput.label "Имя файла:">
<!ENTITY filterMenuList.label "Тип файлов:">
<!ENTITY name.label "Имя">
<!ENTITY size.label "Размер">
<!ENTITY lastModified.label "Последнее изменение">
<!ENTITY permissions.label "Права">
<!ENTITY showHiddenFiles.label "Показывать скрытые файлы и каталоги">
<!ENTITY noPermissionError.label "У вас нет необходимых прав для просмотра этого каталога.">
<!ENTITY folderUp.tooltiptext "Перейти на уровень выше">
<!ENTITY folderHome.tooltiptext "Перейти к началу">
